{% extends 'base.html' %}
{% load static %}
    {% block css %}
        <link rel="stylesheet" href="{% static 'style2.css' %}" /> 
    {% endblock %}
   
<head>
    <title> buat utai </title>
</head>

{% block content %}  
<body>
    <div class="container">
        <h6> dari : uchai cantik <br><br> untuk : utai jelek :p </h6>
        <!-- <p> semangat UASnyaa <span class="typed-text"></span><span class="cursor">&nbsp;</span><p> -->
        <p> <span class="typed-text"></span><span class="cursor">&nbsp;</span><p>
        <img src="{% static 'image-gif.gif' %}" class ="img-gif" alt="gif">
            <h5>
                semoga semua ujiannya lancar total dan bisa ngerjainnyaa yaa tii <3
            </h5>
    </div>
    
    
    
    <script src="{% static 'js/main2.js' %}"></script>
</body>
{% endblock %}
